/* Block: categories-list (categories-list) */
.g-7f7c2b41 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-7f7c2b41 .g-f42bdc9e { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-7f7c2b41 .g-f42bdc9e:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-017c3e9a { padding: var(--size-m) 0 var(--section-padding); }
.g-017c3e9a .g-f7bf25a2 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-017c3e9a .g-66b5b1b9 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-f7bf25a2 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-66b5b1b9 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-3fc61b67 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-451e4ee8 { display: block; }
.g-43630330 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-be03a95b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-721228f8 { width: 100%; }
@media screen and (max-width: 768px) { .g-3fc61b67 { padding: var(--size-s); }
.g-43630330 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-be03a95b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-721228f8 { width: auto; }
 }@media screen and (max-width: 576px) { .g-be03a95b { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-cf658567 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-d9b28f72 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-34a9467a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-11a54f2b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-cf658567 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-cf658567 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-d9b28f72 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-59d7bf9c { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-0b796933 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-0b796933.g-80ab3ebd { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-b022045e { margin-top: var(--section-padding); }
.g-6b79f143 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-2bf6eea8 { max-width: 510px; }
.g-d6191fb3 { max-width: 430px; }
.g-f8e14157 { margin-top: var(--size-xs); }
.g-3e02fcc5 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7ff777b6 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-8baadfbd { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-8baadfbd:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-a5db28ee { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-5a801368 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-ca985860 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-ba3017ce { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-ad8fcef3 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-38be79b0 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-6b79f143 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-2bf6eea8 { max-width: initial; }
.g-d6191fb3 { max-width: initial; }
.g-ca985860 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-ba3017ce { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-ad8fcef3 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-38be79b0 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-e321ecec { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-6b79f143 { gap: var(--size-m); }
.g-3e02fcc5 { flex-direction: column; gap: var(--size-xxs); }
.g-7ff777b6 { width: 100%; }
.g-8baadfbd { width: 100%; }
.g-ad8fcef3 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-0c2f9bb4,
#header-nav-desktop .current_page_item a .g-0c2f9bb4,
#header-nav-dropdown .current-menu-item a .g-0c2f9bb4,
#header-nav-dropdown .current_page_item a .g-0c2f9bb4 {
    background-color: var(--color-text);
}

.g-ea23f0ea { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-64198ca7 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-a5ac04a7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-8d48738a { display: none; }
.g-cfb79e42 { font-size: 34px; margin-right: var(--size-xxs); }
.g-2ddfa0ff { font-size: 24px; font-weight: 600; }
.g-a867ac9c { -ms-overflow-style: none; scrollbar-width: none; }
.g-16183a13 { display: none; }
.g-349796b1 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-0c2f9bb4 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-bc3aa7c6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-bc3aa7c6:hover { transform: scale(1.05); }
.g-f044d92b { display: none; }
.g-026681cf { display: none; }
.g-888b1829 { display: inline; }
.g-7a0d1093 { display: none; }
.g-a5aa1ad1 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-a5aa1ad1.g-790a4b4a { display: flex; width: 100%; }
.g-224092af { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-224092af .g-0c2f9bb4 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-cfb79e42 { font-size: 28px; }
.g-2ddfa0ff { font-size: 20px; }
.g-349796b1 { gap: var(--size-xxs); }
.g-336166aa { display: none; }
.g-026681cf { display: block; }
.g-a5aa1ad1.g-790a4b4a { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-a2c8c422 { padding: var(--size-xl) 0; }
.g-1f802d75 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-5d876391 { margin-top: var(--size-s); }
.g-ed028e5f { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-5d876391 { margin-top: var(--size-xs); }
.g-ed028e5f { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-212e1633 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-420e8adb { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-5298c2ef { text-align: center; margin-top: var(--size-xl); }
.g-a072e2e3 { text-align: center; margin-top: var(--size-s); }
.g-791dab3a { text-align: center; }
@media screen and (max-width: 768px) { .g-5298c2ef { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-a649a37c { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-6fae4cb3 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-5d57ac8d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-5d57ac8d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-73218de7 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-5e70fc0e { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-6fae4cb3 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-6fae4cb3 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-75da4529 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-75da4529 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-75da4529 .page-numbers:hover {
    text-decoration: underline;
}

.g-75da4529 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-75da4529 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-75da4529 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-75da4529 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-75da4529 .prev,
.g-75da4529 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-75da4529 .prev:hover,
.g-75da4529 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-75da4529 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-75da4529 .prev {
        left: 0;
        transform: none;
    }

    .g-75da4529 .next {
        right: 0;
        transform: none;
    }

    .g-75da4529 .prev,
    .g-75da4529 .next {
        position: static;
        margin-top: 0;
    }
}

.g-75da4529 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-75da4529 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-3168d8dd { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-3168d8dd .g-0f831526 { position: relative; text-decoration: none; }
.g-3168d8dd .g-584ed8c0 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-3168d8dd .g-3feb4e09 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-3168d8dd .g-3feb4e09 img { width: 100%; height: 100%; object-fit: cover; }
.g-3168d8dd .g-a3f383fa { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-3168d8dd .g-b1d73ca5 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-3168d8dd .g-a2eb8326 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-3168d8dd .g-5c3e8fde { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-37943f92 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-37943f92 .g-0f831526 { position: relative; text-decoration: none; }
.g-37943f92 .g-584ed8c0 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-37943f92 .g-3feb4e09 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-37943f92 .g-3feb4e09 img { width: 100%; height: 100%; object-fit: cover; }
.g-37943f92 .g-a3f383fa { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-37943f92 .g-b1d73ca5 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-37943f92 .g-a2eb8326 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-37943f92 .g-5c3e8fde { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-584ed8c0 { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-f93cbc74 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-f93cbc74 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-f93cbc74 .g-33e0dd24 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-f93cbc74 .g-18b71596 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-f93cbc74 .g-82ad0727 { margin-top: var(--size-m); }
.g-f93cbc74 .g-77deb7de { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-f93cbc74 .g-b94136e3 { display: block; text-decoration: none; }
.g-f93cbc74 .g-b94136e3:hover { text-decoration: underline; }
.g-f93cbc74 .g-cd91b54d { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-f93cbc74 { grid-template-columns: 1fr; }
.g-f93cbc74 .g-5db2a8c8 { order: 1; }
.g-f93cbc74 .g-4522716b { order: 2; }
.g-f93cbc74 .g-82ad0727 { margin-top: var(--size-s); }
.g-f93cbc74 .g-77deb7de { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-e1311017 { position: relative; }
.g-4dba09f2 { width: 100%; }
.g-ca5c0fe8 { position: relative; display: flex; flex-direction: column; }
.g-2b862f06 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-2b862f06::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-3ae37725 { width: 100%; height: 100%; }
.g-ae4f9454 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-5c58b18f { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-74ba30de { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-7d8ffadd { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-7d8ffadd:hover { text-decoration: underline; }
.g-4378d0f3 { margin-top: var(--size-m); }
.g-6f77a674 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-ca5c0fe8 { padding-bottom: 40px; }
.g-74ba30de { gap: var(--size-xxs); }
.g-7d8ffadd { height: 31px; padding: 8px 16px; }
.g-4378d0f3 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-5c58b18f { padding-bottom: 0; }
.g-7d8ffadd { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-ca5c0fe8 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-3ae37725 { aspect-ratio: auto; height: 100%; }
.g-5c58b18f { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-4421b641 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-4421b641 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-4421b641 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-14c9d752 { text-align: center; }
.g-5d2387f2 { position: relative; }
.g-725a936b { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-725a936b:hover { color: var(--color-primary); }
.g-fae7d3ff { left: -42px; }
.g-705dc98e { right: -42px; }
@media screen and (max-width: 1024px) { .g-66e37f12 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-725a936b { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-d0562256 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-e986e489 { margin-top: var(--size-xl); }
.g-99616577 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-a1d39337 { position: relative; display: inline-block; width: 100%; }
.g-a1d39337 .g-b0387f1f { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a1d39337 .g-b62ab935 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-a1d39337 .g-b62ab935:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-846a24ed { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-ef40a568 { fill: var(--color-text-light); }
.g-9aacc500 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-846a24ed { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-169abf0c { padding: var(--size-xl) 0; }
.g-1139434b { max-width: 565px; margin: 0 auto; text-align: center; }
.g-3037ad38 { margin-top: var(--size-s); }
.g-15c102d6 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-3037ad38 { margin-top: var(--size-xs); }
.g-15c102d6 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-f3e5f6d5 { display: flex; align-items: center; gap: var(--size-m); }
.g-f17c7283 { flex: 1; }
.g-2a10a5c5 { flex: 1; }
@media screen and (max-width: 768px) { .g-f3e5f6d5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-2a10a5c5 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-b0e2d9c2 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-b0e2d9c2 .g-e8ad6e7c { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-b0e2d9c2 .g-e8ad6e7c:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-20b3cc0b { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-65ec4d91 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f8aed80e { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-1fd06935 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-20b3cc0b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-20b3cc0b { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-65ec4d91 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5fd1cd42 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-94887aff { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-cb124f97 { position: relative; z-index: 1; }
.g-7bb0d062 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-4e75627a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-92a5f3d5 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-7b19dd17 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-7053809d { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-9b3e5dae { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-42f50e6e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-aab33ea9 { fill: var(--color-text); }
.g-e783ff82 { stroke: var(--color-text); }
.g-389ceb80 { stroke: var(--color-text); }
.g-3dd62f3d { display: flex; flex-direction: column; }
.g-64e95e01 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-7bb0d062 { flex-direction: column; }
.g-ba5531f1 { margin-top: 0; }
.g-92a5f3d5 { flex: 1; }
.g-64e95e01 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-3dd62f3d { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-4e75627a { align-items: center; text-align: center; }
.g-92a5f3d5 { padding: var(--size-s); }
.g-7b19dd17 { transform: translateY(var(--size-xl)); }
.g-7053809d { flex-direction: column; align-items: center; }
.g-64e95e01 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-e52e1b90 { display: flex; align-items: center; gap: var(--size-m); }
.g-6d04536d { flex: 1; }
.g-5f4373ae { flex: 1; }
@media screen and (max-width: 768px) { .g-e52e1b90 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-5f4373ae { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-7736b7e1 { margin: var(--section-padding) 0; }

/* Block: approach::text--0 (text) */
.g-73bbeab8 { text-align: center; }

/* Block: approach::process--0 (process) */
.g-c4856ac9 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-c4856ac9::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-3169c8b6 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-3169c8b6::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-9cec88cf::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-e6d72d7a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-cab1a10b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-a6d59e7e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-329e23bc { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-cfd86c3c { padding-bottom: 37px; }
.g-cfd86c3c::before { bottom: 0; }
.g-73c9c6ee { padding-top: 35px; }
.g-73c9c6ee::before { top: 0; }
@media screen and (max-width: 768px) { .g-c4856ac9 { flex-direction: column; }
.g-c4856ac9::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-08fd299a { width: 50%; }
.g-e6d72d7a { margin: 0; align-self: initial; }
.g-cab1a10b { order: 2; margin-left: auto; align-self: initial; }
.g-a6d59e7e { order: 3; align-self: initial; }
.g-329e23bc { margin-left: auto; align-self: initial; }
.g-3169c8b6 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-3169c8b6::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-cfd86c3c { padding-bottom: var(--size-xs); }
.g-73c9c6ee { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-73c9c6ee::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-c4856ac9::before { left: 0; }
.g-08fd299a { width: 100%; }
.g-e6d72d7a { margin: 0; }
.g-cab1a10b { margin: 0; }
.g-a6d59e7e { margin: 0; }
.g-329e23bc { margin: 0; }
.g-3169c8b6 { padding-left: var(--size-s); }
.g-3169c8b6::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-cfd86c3c { margin: 0; padding-top: 35px; }
.g-73c9c6ee { padding-top: 35px; }
 }

/* Block: approach::about--0 (about) */
.g-2c653a6e { padding: 0; }
@media screen and (max-width: 1280px) { .g-de476207 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-2c653a6e { padding: 0 var(--wrapper-padding); }
.g-8daa187f { column-count: 1; }
.g-de476207 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-8daa187f { text-align: center; }
 }

/* Block: approach::text--1 (text) */
.g-643f8252 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-475b1a49 { text-align: center; }
.g-643f8252 { column-count: 1; }
 }

/* Block: approach::about--1 (about) */
.g-9aeb61d8 { display: flex; align-items: center; gap: var(--size-m); }
.g-552ee848 { flex: 1; }
.g-0d34420e { flex: 1; }
@media screen and (max-width: 768px) { .g-9aeb61d8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-0d34420e { text-align: center; }
 }